a, .nav-link {color: #3e498d;}
a:hover, .nav-link:hover {color: #2b3363;}
.form-check-input:checked {background-color: #3e498d; border-color: #3e498d ;}
.form-control:focus {border-color: #515fb7;box-shadow: 0 0 0 0.25rem #515fb7;}
.filter .choices__item.choices__item--selectable[aria-selected='true'], .filter .choices__item.is-highlighted{background-color: #3e498d !important; border: 1px solid #3e498d !important; color: white !important;}
#momentumtools-form .choices__item.is-highlighted{background-color: #3e498d !important; border: 1px solid #3e498d !important; color: white !important;}
.active-indicator{border-bottom: 2px solid #3e498d;}
.form-check-input[type=checkbox]:indeterminate {background-color: #e40751; border-color: #e40751;}
.text-primary{color: #3e498d !important;}
.text-bg-primary, .bg-primary {background-color: #3e498d !important;}
.alert-primary {background-color: #3e498d; border-color: #3e498d; color: white;}
.badge-primary {background-color: #3e498d !important; color: #fff;}
.badge-primary-outline {background: transparent; border: 1px solid #3e498d; color: #3e498d;}
.btn-primary {background: #3e498d; border-color: #3e498d;}
.btn-primary:hover {background: #2b3363; border-color: #2b3363; color: white;}
.btn-primary:active {background: #2b3363; background-color: #2b3363;}
.btn-primary:disabled {background: #4754a2; border-color: #3e498d;}
.btn-outline-primary {background: transparent; border-color: #3e498d; color: #3e498d;}
.btn-outline-primary:hover {background: #3e498d; border-color: #515fb7; color: #fff;}
.btn-outline-primary:active {background: #2b3363; color: #fff;}
.btn-outline-primary:disabled {background: transparent; border-color: #515fb7; color: #515fb7;}
.text-secondary{color: #4DBDA2 !important;}
.text-bg-secondary, .bg-secondary {background-color: #4DBDA2 !important;}
.alert-secondary {background-color: #4DBDA2; border-color: #4DBDA2; color: white;}
.badge-secondary {background-color: #4DBDA2 !important; color: #fff;}
.badge-secondary-outline {background: transparent; border: 1px solid #4DBDA2; color: #4DBDA2;}
.btn-secondary {background: #4DBDA2; border-color: #4DBDA2;}
.btn-secondary:hover {background: #368471; border-color: #368471; color: white;}
.btn-secondary:active {background: #368471; background-color: #368471;}
.btn-secondary:disabled {background: #59d9ba; border-color: #4DBDA2;}
.btn-outline-secondary {background: transparent; border-color: #4DBDA2; color: #4DBDA2;}
.btn-outline-secondary:hover {background: #4DBDA2; border-color: #64f6d3; color: #fff;}
.btn-outline-secondary:active {background: #368471; color: #fff;}
.btn-outline-secondary:disabled {background: transparent; border-color: #64f6d3; color: #64f6d3;}
.text-success{color: #4DBDA2 !important;}
.text-bg-success, .bg-success {background-color: #4DBDA2 !important;}
.alert-success {background-color: #4DBDA2; border-color: #4DBDA2; color: white;}
.badge-success {background-color: #4DBDA2 !important; color: #fff;}
.badge-success-outline {background: transparent; border: 1px solid #4DBDA2; color: #4DBDA2;}
.btn-success {background: #4DBDA2; border-color: #4DBDA2;}
.btn-success:hover {background: #368471; border-color: #368471; color: white;}
.btn-success:active {background: #368471; background-color: #368471;}
.btn-success:disabled {background: #59d9ba; border-color: #4DBDA2;}
.btn-outline-success {background: transparent; border-color: #4DBDA2; color: #4DBDA2;}
.btn-outline-success:hover {background: #4DBDA2; border-color: #64f6d3; color: #fff;}
.btn-outline-success:active {background: #368471; color: #fff;}
.btn-outline-success:disabled {background: transparent; border-color: #64f6d3; color: #64f6d3;}
.text-warning{color: #e40751 !important;}
.text-bg-warning, .bg-warning {background-color: #e40751 !important;}
.alert-warning {background-color: #e40751; border-color: #e40751; color: white;}
.badge-warning {background-color: #e40751 !important; color: #fff;}
.badge-warning-outline {background: transparent; border: 1px solid #e40751; color: #e40751;}
.btn-warning {background: #e40751; border-color: #e40751;}
.btn-warning:hover {background: #a00539; border-color: #a00539; color: white;}
.btn-warning:active {background: #a00539; background-color: #a00539;}
.btn-warning:disabled {background: #ff085d; border-color: #e40751;}
.btn-outline-warning {background: transparent; border-color: #e40751; color: #e40751;}
.btn-outline-warning:hover {background: #e40751; border-color: #ff0969; color: #fff;}
.btn-outline-warning:active {background: #a00539; color: #fff;}
.btn-outline-warning:disabled {background: transparent; border-color: #ff0969; color: #ff0969;}
.text-danger{color: #e40751 !important;}
.text-bg-danger, .bg-danger {background-color: #e40751 !important;}
.alert-danger {background-color: #e40751; border-color: #e40751; color: white;}
.badge-danger {background-color: #e40751 !important; color: #fff;}
.badge-danger-outline {background: transparent; border: 1px solid #e40751; color: #e40751;}
.btn-danger {background: #e40751; border-color: #e40751;}
.btn-danger:hover {background: #a00539; border-color: #a00539; color: white;}
.btn-danger:active {background: #a00539; background-color: #a00539;}
.btn-danger:disabled {background: #ff085d; border-color: #e40751;}
.btn-outline-danger {background: transparent; border-color: #e40751; color: #e40751;}
.btn-outline-danger:hover {background: #e40751; border-color: #ff0969; color: #fff;}
.btn-outline-danger:active {background: #a00539; color: #fff;}
.btn-outline-danger:disabled {background: transparent; border-color: #ff0969; color: #ff0969;}
.text-info{color: #4DBDA2 !important;}
.text-bg-info, .bg-info {background-color: #4DBDA2 !important;}
.alert-info {background-color: #4DBDA2; border-color: #4DBDA2; color: white;}
.badge-info {background-color: #4DBDA2 !important; color: #fff;}
.badge-info-outline {background: transparent; border: 1px solid #4DBDA2; color: #4DBDA2;}
.btn-info {background: #4DBDA2; border-color: #4DBDA2;}
.btn-info:hover {background: #368471; border-color: #368471; color: white;}
.btn-info:active {background: #368471; background-color: #368471;}
.btn-info:disabled {background: #59d9ba; border-color: #4DBDA2;}
.btn-outline-info {background: transparent; border-color: #4DBDA2; color: #4DBDA2;}
.btn-outline-info:hover {background: #4DBDA2; border-color: #64f6d3; color: #fff;}
.btn-outline-info:active {background: #368471; color: #fff;}
.btn-outline-info:disabled {background: transparent; border-color: #64f6d3; color: #64f6d3;}
body{}